Bug 1286460 - Review Request: mcpanel - Library that provides a scope interface for displaying multichannel signal
Review Request: mcpanel - Library that provides a scope interface for display...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On: rtfilter
Blocks: fedora-neuro eegview
  Show dependency treegraph
 
Reported: 2015-11-29 12:55 EST by Igor Gnatenko
Modified: 2016-08-14 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2015-11-29 12:55:37 EST
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/mcpanel.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/mcpanel-0.0-1.fc24.src.rpm
Description:
mcpanel is a library that provides a scope interface for displaying multichannel
signal. It has been designed to implement easily a realtime display of signal
and can be easily integrated in other projects.
Fedora Account System Username: ignatenkobrain
Comment 1 Zbigniew Jędrzejewski-Szmek 2015-11-30 14:33:29 EST
- latest version
- license is OK (GPLv3)
- license file is present, %license is used
- latest version
- builds and installs OK
- scriptlets are OK
- summary and description are good
- devel is split out correctly
- requires/provides are sane, except:

BR: libtool is missing.

- rpmlint:

mcpanel.src: W: spelling-error Summary(en_US) multichannel -> multiplicand
mcpanel.src: W: spelling-error %description -l en_US multichannel -> multiplicand
mcpanel.src: W: spelling-error %description -l en_US realtime -> mealtime, real time, real-time
mcpanel.x86_64: W: spelling-error Summary(en_US) multichannel -> multiplicand
mcpanel.x86_64: W: spelling-error %description -l en_US multichannel -> multiplicand
mcpanel.x86_64: W: spelling-error %description -l en_US realtime -> mealtime, real time, real-time
mcpanel-devel.x86_64: W: only-non-binary-in-usr-lib
mcpanel-devel.x86_64: W: no-documentation

All OK.

Package is APPROVED.
Comment 2 Gwyn Ciesla 2015-11-30 15:42:41 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/mcpanel
Comment 3 Fedora Update System 2015-12-01 00:53:50 EST
mcpanel-0.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16c1b21dfa
Comment 4 Fedora Update System 2015-12-01 17:30:35 EST
mcpanel-0.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcpanel'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16c1b21dfa
Comment 5 Fedora Update System 2015-12-09 15:49:50 EST
mcpanel-0.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.